/* 20210602130440 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #666666;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #000000;
  background-color: #ffffff;
}

.gui-content-title {
  color: #000000;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #000000;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
/* overschrijft weer de stijl van kangaroo rewards app */
.header { margin-top:40px!important;position:absolute!important; }
.header.sticky, .header.sticky.header-pages { position:fixed!important;margin-top:0px!important; }

.free-shipping { display:none; }

/* Checkout InStijl Media */
label[for=gui-form-billing_address-zipcode] { overflow:unset!important;line-height:20px!important; }
label[for=gui-form-billing_address-zipcode]:after { content: "(Levering naar postbussen en pakketpunten niet mogelijk)";font-size: 12px;padding-left: 5px;line-height:20px; }
label[for=gui-form-shipping_address-zipcode]:after { content: "(Levering naar postbussen en pakketpunten niet mogelijk)";font-size: 12px;padding-left: 5px;line-height:20px; } 
/* End Checkout InStijl Media */

/* Instijl Media Black Friday */
.blackfriday-header .timer{ margin:auto;position:absolute;bottom:15px;width:80%;text-align:center;left:5px;right:0;background:#fff;border: solid;min-height:80px;}
.blackfriday-header .timer .timer-section { float:left;width:25%;padding-bottom: 5px;}
.blackfriday-header .timer .timer-section .label{ font-weight:bold;display:block;font-size:16px;margin-top: 4px;}
.blackfriday-header .timer .timer-section .time{ font-weight:bold;display:block;}
.blackfriday-header .timer .timer-section .time strong{ display:inline-block;font-size:36px;background:#000;border-radius:3px;color:#fff;padding:5px;min-width:35px;text-align:center;line-height:40px;vertical-align:middle;}
.blackfriday-header img {width:100%;}
.blackfriday-header .leftimg {float:left;width:50%;padding:10px 5px 10px 0px;}
.blackfriday-header .timerdiv {float:left;width:50%;padding:10px 0px 10px 5px;position:relative;}
.slide-blackfriday .timer{ background:transparent;max-width:500px;bottom:45px;padding:5px;border:3px solid #fff; }
.slide-blackfriday .timer .timer-section .label{ color:#fff!important; }
.slide-blackfriday .timer .timer-section .time strong{ color:#000!important;background:#fff; }
.fb-page.fb_iframe_widget span {height: 500px !important;}

@media(max-width:1200px){
  .slide-blackfriday .timer{ bottom:15px; }
}

@media(min-width:768px) and (max-width:992px){
  .blackfriday-header .timer{ width:90%;min-height:70px;  }
  .blackfriday-header .timer .timer-section{ padding-bottom:0; }
  .blackfriday-header .timer .timer-section .time strong{ display:inline-block;font-size:26px;min-width:30px;}
  .blackfriday-header .timer .timer-section .label{ font-size:14px;line-height:15px; }
  .blackfriday-header .timer .timer-section .time strong{ line-height:30px; }
  .slide-blackfriday .timer{ max-width:400px; }
}
@media(max-width:767px){
  .blackfriday-header .leftimg,
  .blackfriday-header .timerdiv { width:100%;padding:0;padding-top:15px; }
  .slide-blackfriday .timer { max-width:300px;bottom:5px;padding:0;min-height:0;padding-bottom:5px; }
  .slide-blackfriday .timer .timer-section{ padding-bottom:0; }
  .slide-blackfriday .timer .timer-section .time strong{ display:inline-block;font-size:26px;min-width:30px;}
  .slide-blackfriday .timer .timer-section .label{ font-size:14px;line-height:15px; }
  .slide-blackfriday .timer .timer-section .time strong{ line-height:30px; }
}

@media(max-width:550px){
  .slide-blackfriday .timer{ display:none; }
}

@media(max-width:480px){
  #collection  .blackfriday-header .collection-description-container.none{ padding-top:15px; }
  .blackfriday-header .timer{ width:90%;min-height:70px;bottom:5px;  }
  .blackfriday-header .timer .timer-section{ padding-bottom:0; }
  .blackfriday-header .timer .timer-section .time strong{ display:inline-block;font-size:26px;min-width:30px;}
  .blackfriday-header .timer .timer-section .label{ font-size:14px;line-height:15px; }
  .blackfriday-header .timer .timer-section .time strong{ line-height:30px; }
}

@media(max-width:350px){
  .blackfriday-header .timer{ width:98%; }
}
/* Instijl Media Black Friday END */
/* Nathalie LightspeedHQ - 26 Feb 2019 - hide comment field checkout - START */
textarea#gui-form-comment, label[for=gui-form-comment] {
    display: none;
}
/* Nathalie LightspeedHQ - 26 Feb-2019 - END */

/* show mollie integration */
#gui-checkout-payment-methods .gui-field .gui-input { border: 1px solid; padding: 5px 10px; }
#gui-checkout-payment-methods .gui-checkout-payment-provider .gui-payment-methods .gui-payment-method.gui-is-selected .gui-payment-method-form { display: inline-block !important; margin-left: 0; margin-top: 0; padding-top: 0; width: 100%; }
/* end */
